Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011707 [DCSS] Upload: Maps and Vaults feature N/A 2018-10-13 11:02 2018-10-27 05:28
Reporter minmay View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status closed   Product Branch longterm development (0.24+)
Summary 0011707: Manual vaults
Description Vaults that place manuals on D:4 through D:8 (so before Lair).

The motivation for this: Manuals are most interesting when they make you consider a skill that you otherwise wouldn't. However, currently manuals are biased to generate very late in the game, when they are most likely to be ignored. Pre-Lair characters are much more likely to switch weapon classes or pick up a new spell school.
Additional Information
Tags No tags attached.
Attached Files ? file icon manualvaults [^] (4,053 bytes) 2018-10-13 11:02

- Relationships

-  Notes
(0032700)
gammafunk (administrator)
2018-10-20 04:30

Merged with minor edits, thanks:

https://github.com/crawl/crawl/commit/6fd5563dc55363a7de7245b04754b7b7cdbee0f1 [^]

- Issue History
Date Modified Username Field Change
2018-10-13 11:02 minmay New Issue
2018-10-13 11:02 minmay File Added: manualvaults
2018-10-20 04:30 gammafunk Note Added: 0032700
2018-10-20 04:30 gammafunk Status new => resolved
2018-10-20 04:30 gammafunk Resolution open => done
2018-10-20 04:30 gammafunk Assigned To => gammafunk
2018-10-27 05:28 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker